<?php

use Illuminate\Support\Facades\Route;
use Modules\Contracts\Http\Controllers\ContractsController;

Route::middleware(['auth'])->group(function ()
{
    Route::any('/contracts', [ContractsController::class, 'index'])->name('contracts');
    Route::post('/contracts/{contract}/delete', [ContractsController::class, 'delete'])->name('contract.delete');
    Route::post('/contracts/{contract}/comment', [ContractsController::class, 'comment'])->name('contract.comment');
    Route::get('/contract/{contract}', [ContractsController::class, 'show'])->name('contract');

});